<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['acname'])) {
    $acname = $_REQUEST['acname'];

    $getm = mysqli_query($conn, "SELECT regndt FROM `accmast` WHERE `accode`='$acname'")or die(mysqli_error($conn));
    $m = mysqli_fetch_array($getm);
    $ctr = 0;

    if ($m['regndt'] != "0000-00-00") {
        echo $m['regndt'];
    }
}